from scipy.integrate import quad

a = float(input("Dolni hranice integralu :"))
b = float(input("Horni hranice integralu :"))


def integral(x):
    return -0.0231*x+14.804

#GO TO: https://repl.it/languages/python3
#
#
#Load scipy package
#
#
# def second_integral(x):
#     return 1230.1*x**-1.1
#
#
# def third_integral(x):
#     return -0.177*x**3+4.942*x**2-460.83*x+14344
#
#
# def fourth_integral(x):
#     return -0.0092*x**2+0.5112*x-6.9879
#
#
# def fifth_integral(x):
#     return 0.0143*x**2-0.8847*x+15.726
#
#
# def sixth_integral(x):
#     return -3.2646*x+43.445


I1 = quad(integral, a, b)

print("Vysledek integralu = prace cesty")
print(I1)
